<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="imgs/face.svg" alt="">
    </header>
    <nav>
        <menu>
            <a href="#" target="_blank">Servicios</a>
            <a href="#" target="_blank">Contactos</a>
            <a href="#" target="_blank">¿Quienes somos?</a>
        </menu>
    </nav>
    <nav>
        <ul>
            <li>Inicio</li>
            <li>Noticias</li>
            <li>Artículos</li>
            <li>Contacto</li>
          </ul>
    </nav>
    <section>
        <header></header>
        <article>
            <p>En la pelicula de 1968</p>
            <details>
                <summary>Spoiler</summary>
                <p>En la escena final, el encuentra al protragonista</p>
            </details>
        </article>
        <footer></footer>
    </section>
    <section>
        <header></header>
        <article></article>
        <footer></footer>
    </section>
    <aside></aside><footer></footer>
</body>
</html>